Invite Member
curl --request POST \
--url https://linkryse.com/v1/workspaces/invite \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"workspace_id": 123,
"email": "<string>",
"role": "<string>"
}
'import requests
url = "https://linkryse.com/v1/workspaces/invite"
payload = {
"workspace_id": 123,
"email": "<string>",
"role": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({workspace_id: 123, email: '<string>', role: '<string>'})
};
fetch('https://linkryse.com/v1/workspaces/invite', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Workspaces API
Invite Member
Invite a new member to a workspace via email.
POST
/
v1
/
workspaces
/
invite
Invite Member
Body
integer
required
The ID of the workspace (must match the workspace you have admin rights to).
string
required
The email address of the user to invite.
string
required
The role to assign (
linkryse_administrator, linkryse_editor, linkryse_viewer).Response
boolean
Whether the invitation was sent successfully.
⌘I